.full-blog-page{
    max-width: 1660px;
    width: 95%;
    display: flex;
    gap: 20px;
    margin-top: 73px;
}

.blog-page-left{
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex-grow: 1;
    border: 1px solid black;
    padding: 10px 20px;
}

.blog-action-buttons{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.blog-category-selector{
    display: flex;
    gap: 10px;
}

.select-wrapper select{
    padding: 5px 10px;
    border: 1px solid black;

}

.all-blog-wrapper{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.blog-card{
    display: flex;
    gap: 20px;
}

.blog-img{
    width: 200px;
    aspect-ratio: 16 / 9;
}

.blog-img img{
    width: 100%;
}

.blog-page-right{
    width: fit-content;
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 20px 10px;
    width: 300px;
    border: 1px solid black;
}

.blog-cat,
.blog-sub-cat{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.blog-search-bar input{
    padding: 5px;
    border: 1px solid black;
}

.blog-cat ul,
.blog-sub-cat ul{
    list-style-type: none;
}


@media screen and (max-width: 910px) {
    .full-blog-page{
        flex-direction: column;
    }

    .full-blog-page * {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .blog-card{
        flex-direction: column;
    }

    .blog-card * {
        width: 100%;
    }
}